<?xml version="1.0" encoding="UTF-8"?>
<control-inst xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui Q:\MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd" xsi:type="listType" scroll-direction="horizontal" single-item="true" snap="centre" horizontal-interitem-padding="0" continuous-scroll-end-margin="61" continuous-scroll-end-speed="-1200" continuous-scroll-start-margin="61" continuous-scroll-start-speed="1200">
	<scrolling bounce-type="spring" bounce-duration="1000" elasticity-coef="0.1" friction-coef="0.1" max-scroll-speed="2300" min-scroll-duration="100" number-of-bounces="6"/>
	<model name="photomodel"/>
	<list-items>
		<list-item list-item-type="listentry" tag="listentrytag">
			<visuals>
				<visual xsi:type="listItemVisualType" id="thumbnail">
					<visual-inst xsi:type="MCFSuiImageVisualType" scale-mode="normal">
						<data data-type="imagedata" bmp="6" msk="7">\resource\Apps\PhotoAlbumMisc.mbm</data>	
						<!-- <data data-type="filename">z:\Shared\mc\photoalbum\mc_default_bigicon_icn.png</data> -->
					</visual-inst>

					<list-item-slot slot-id="thumbnail"/>
				</visual>
			</visuals>

			<layouts>
				<layout id="list">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="640" fixed-height="360">
						<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="640" height="360"> 
							<visual-link visual-id="thumbnail"/>
						</layout-item>
					</layout-mgr>
				</layout>
			</layouts>

			<configurations>
				<configuration xsi:type="orientationConfigurationType" orientation="landscape" id="landscapelist"/>
			</configurations>

			<list-item-layouts id="landscapelist">
				<default>
					<unselected>
						<layout-link layout-id="list"/>
					</unselected>
				</default>
			</list-item-layouts>
		</list-item>
	</list-items>

	<include href="PA_PlayView_Transitions.xml"/>
</control-inst>